.archive-body {
	font-family: "Montserrat";
}

/* Estilos para o Archive */
.archive-page-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 3.75rem 1rem 1rem 1rem;
}

.archive-header {
position: relative;
    height: clamp(350px, 48vw, 500px);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.header-background {
    position: absolute;
    inset: 0;
}
	/*.header-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.1);
    z-index: 1;
    height: 80vh;
}*/
	
	.header-background img{
		    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
	}
.header-content {
    max-width: 1180px;
    margin: 0 auto;
    width: 100%;
    padding: 3rem 2rem 2rem 2rem;
}

.archive-title {
position: relative;
    z-index: 2;
    padding: clamp(3rem, 6.761vw + 1.416rem, 7.5rem) 0 0 0;
    text-align: center;
	font-family: var(--font-secondary) !important;
}


.archive__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
}

@media (min-width: 768px) {
    .archive__grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 60px 40px;
    }
}

@media (min-width: 992px) {
    .archive__grid {
		grid-template-columns: repeat(3, 1fr);
        gap: 60px 30px;
        align-items: stretch;
    }
}
	
	@media (min-width: 1240px){
		.archive-page-container {
    padding: 3.75rem 0 1rem 0;
}

	}
	
@media (min-width: 2400px) {
.archive-page-container {
    max-width: 1695px !important;
}
	.archive__grid {
		gap: 60px;
	}
}

.archive__card {
    display: flex;
    flex-direction: column;
    background: #fff;
    transition: transform 0.3s ease;
}

.archive__card:hover {
    transform: translateY(-5px);
}

.archive__img {
    width: 100%;
    height: 250px;
    display: block;
	object-fit: cover;
}

.archive__content {
    padding: 0.75rem 0;
}

.archive__title {
    font-size: 1rem;
    margin: 0 0 1rem;
    line-height: 1.3;
}

.archive__title a {
    text-decoration: none;
    color: #422166;
	font-weight: 500;
}

.archive__meta {
    font-size: 0.75rem;
    color: #FAA40E;
	font-weight: 600;
    margin-bottom: 0.5rem;
}

.archive__read-more {
    display: inline-block;
    font-weight: 600;
	text-transform: uppercase;
	font-size: 0.75rem;
    color: #fff;
    text-decoration: none;
	background-color: #FAA40E;
    border: 1px solid #FAA40E;
    padding: 0.5rem 2.5rem !important; 
	transition:all .3s;
}
	.archive__read-more:hover{
		background: #422166;
		border: 1px solid #422166;
		color: #fff;
	}
	.archive__pagination{
		display: flex;
    justify-content: end;
    align-items: center;
    gap: 0.75rem;
    margin: 5rem 0;
	}
	.page-numbers{
		color: #FAA40E;
		min-width: 2rem;
		height: 2rem;
		padding: 0 0.25rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		font-weight: 600;
		text-transform: uppercase;
		font-size: 12px;
		border-radius: 3px;
	}
	.page-numbers.current{
		border: 1px solid #FAA40E;
		font-weight: bold;
	}
	.next.page-numbers, .prev.page-numbers{
		border: none;
		padding: 0 15px;
	}
	.archive-icon__container{
		position: relative;
	}
	.archive-icon{
	 position:absolute;
		height:500px;
		bottom: -60px;
		transform: rotate(34deg);
		right: 0;
	}